/*
@import url('//fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;700;900&display=swap');

body {
  background-color: #d8d6d7;
  background: #23ff26 fixed url(../images/bg-a23-2024-white-outline.png) no-repeat left top;
  padding: 0px;
  margin: 0px;
  font-family: 'Nunito Sans', helvetica, arial, sans-serif;

}

#pageheader {
  background: url("../images/green-pill.svg") no-repeat center left;
  background-size: 99px 16px;
  border-bottom: 1px solid #000;
  width: 90%;
  margin: 20px auto 20px auto;
  padding: 10px 0;
  max-width: 1200px;
}

#pageheader h1 {
  background: url("../images/header-A23-logo.svg") no-repeat top right;
  height: 55px;
  margin: 0;
}

#pageheader h1 span {
  display: block;
  height: 100%;
  width: 50%;
  color: rgba(0, 0, 0, 0);
  font-size: 1px;
  float: right;
}

#pagefooter {
  background: transparent url("../images/footer-element.svg") no-repeat top right;
  background-size: contain;
  border: 1px solid #000;
  display: block;
  width: 90%;
  max-width: 1200px;
  height: 30px;
  margin: 30px auto 50px auto;
  padding: 0;
}

h1 {
  font-size: 2em;
  font-weight: 900;
  margin: 2em 0 0.25em 0;
}

h2 {
  font-size: 1.4em;
  font-weight: 700;
  margin: 1.5em 0 0.25em 0;
}

.video_wrapper {
  max-width: 1200px;
  margin: 0 auto 20px auto;
  padding-top: 0;
  padding-bottom: 0;
  width:100%;
}

.dark-bg { background-color: #000; }

.videocontent, .ultrawide {
  height: 0;
  position: relative;
  margin: 0;
  width:100%;
}

.videocontent {
  padding-bottom: 56.25%;
}

.ultrawide {
  padding-bottom: 38.5%;
}

.video_wrapper div iframe,
.video_wrapper div object,
.video_wrapper div embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#linklist {
    padding-top: 40px;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
}

#linklist ol {
  margin: 0;
  padding: 0 0 0 25px;
}

#linklist ol li {
  font-size: 0.7em;
  background-color: rgba(255,255,255,0);
  border-bottom: 1px solid rgba(0,0,0,0.25);
  padding: 10px 0;
  margin-right: 25px;
  transition: all 0.25s ease-in-out;
}

#linklist ol li:hover {
  background-color: rgba(255,255,255,0.45);
}

#linklist ol li:first-child {
  border-top: 1px solid rgba(0,0,0,0.25);
}


#linklist ol li div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#linklist ol li a {
  font-size: 1.75em;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #c3ff00;
  color: #000;
}

#linklist ol li a em {
  font-size: 0.8em;
  font-style: normal;
  padding-left: 8px;
}

#linklist ol li a.download {
  background:#333 url("../images/icon-download.svg") no-repeat center left;
  background-size: contain;
  border-radius: 4px;
  display: inline-block;
  font-size: 1em;
  padding: 3px 5px 3px 26px;
  color: #fff;
  text-decoration: none;
  margin-left: 3px;
  margin-right: 5px;
}

@media only screen and (max-width: 768px) {
  #pageheader {
    background: none;
  }
  
  #linklist ol li div a.download {
    display: none;
  }
    
  #pagefooter {
    background: none;
    height: 20px;
  }
}
*/

@import url('//fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;700;900&display=swap');

body {
  background: #23ff26 fixed url(../images/bg-a23-2024-white-outline.png) no-repeat left top;
  background-size: contain;
  padding: 0px;
  margin: 0px;
  font-family: 'Nunito Sans', helvetica, arial, sans-serif;

}

#pageheader {
  width: 90%;
  margin: 20px auto 20px auto;
  padding: 10px 0;
  max-width: 1200px;
}

#pageheader h1 {
  background: url("../images/AREA23-logo.svg") no-repeat top right;
  height: 40px;
  margin: 0 0 15px 0;
}

#pageheader h1 span {
  display: block;
  height: 100%;
  width: 50%;
  color: rgba(0, 0, 0, 0);
  font-size: 1px;
  float: right;
}

#pagefooter {
  background-color: #000;
  border-radius: 40px;
  display: block;
  width: 90%;
  max-width: 1200px;
  height: 20px;
  margin: 45px auto 50px auto;
  padding: 0;
}

h1 {
  font-size: 2em;
  font-weight: 900;
  margin: 2em 0 0.25em 0;
}

h2 {
  font-size: 1.4em;
  font-weight: 700;
  margin: 1.5em 0 0.25em 0;
}

.video_wrapper {
  max-width: 1200px;
  margin: 0 auto 20px auto;
  padding-top: 0;
  padding-bottom: 0;
  width:100%;
}

.dark-bg { background-color: #000; }

.videocontent, .ultrawide {
  height: 0;
  position: relative;
  margin: 0;
  width:100%;
}

.videocontent { padding-bottom: 56.25%; }
.ultrawide { padding-bottom: 38.5%; }

.video_wrapper div iframe, .video_wrapper div object, .video_wrapper div embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#linklist {
  padding-top: 40px;
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;

  ol {
    margin: 0;
    padding: 0 0 0 25px;

    li {
      font-size: 0.7em;
      background-color: rgba(255,255,255,0);
      border-bottom: 1px solid rgba(0,0,0,0.25);
      padding: 10px 0;
      margin-right: 25px;
      transition: all 0.25s ease-in-out;

      a {
        font-size: 1.75em;
        padding-left: 5px;
        padding-right: 5px;
        color: #000;

        em {
          font-size: 0.8em;
          font-style: normal;
          padding-left: 8px;
        }

        &.password {
          padding-left: 30px;
          background: transparent url("../images/icon-lock.svg") no-repeat center left;
          background-size: contain;
        }

        &:hover {
          background-color: rgba(0,0,0,0.25); /* #23ff26; */
        }
      }
      
      a.download {
        background:#333 url("../images/icon-download.svg") no-repeat center left;
        background-size: contain;
        border-radius: 4px;
        display: inline-block;
        font-size: 1em;
        padding: 3px 5px 3px 26px;
        color: #fff;
        text-decoration: none;
        margin-left: 3px;
        margin-right: 5px;
      }

      div {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
    }

    li:first-child {
      border-top: 0;
    }

    li:hover {
      background-color: rgba(255,255,255,0.45);
    }
  }
}


@media only screen and (max-width: 768px) {
  #pageheader {
    background: none;
  }
  
  #linklist ol li div a.download {
    display: none;
  }
    
  #pagefooter {
    background: none;
    height: 20px;
  }
}
